Categories:
  - Internet
License: GPL-3.0-only
AuthorName: Marcel Bokhorst (M66B)
WebSite: https://email.faircode.eu/
SourceCode: https://github.com/M66B/open-source-email
IssueTracker: https://forum.xda-developers.com/android/apps-games/source-email-t3824168
Changelog: https://github.com/M66B/open-source-email/releases
Donate: https://email.faircode.eu/pro/
Bitcoin: 13nUbfsLUzK9Sr7ZJgDRHNR91BJMuDuJnf

AutoName: FairEmail
Summary: Privacy friendly email app
Description: |-
    This email app might be for you if your current email app:
    * takes long to receive or to show messages
    * can manage only one email address
    * cannot handle a large number of messages
    * cannot show conversations
    * cannot work offline
    * looks outdated
    * is not maintained
    * stores your email on their servers
    * is closed source, potentially violating your privacy

    This app is minimalistic by design, so you can concentrate on reading and
    writing messages.

    This app starts a foreground service with a low priority status bar
    notification to make sure you'll never miss new email.

    '''Main features'''
    * 100 % open source
    * Multiple accounts (inboxes)
    * Multiple identities (outboxes)
    * Unified inbox
    * Flat [https://en.wikipedia.org/wiki/Conversation_threading conversation threading]
    * Two way synchronization
    * Offline storage and operations
    * Move across accounts
    * Battery friendly
    * Low data usage
    * Small (~5.5 MB)
    * Material design

    '''Pro features'''
    * Account/identity colors
    * Notifications per account
    * Notifications with message preview (requires Android 7 Nougat or later)
    * Snooze messages
    * Send messages after selected time
    * Reply templates
    * Filter rules
    * Search on device or server
    * Keyword management
    * Encryption/decryption ([https://www.openpgp.org OpenPGP])
    * Export settings

    '''Simple'''
    * Quick setup
    * Easy navigation
    * No unnecessary settings
    * No bells and whistles

    '''Secure'''
    * No data storage on third party servers
    * Safe message view (styling, scripting and unsafe HTML removed)
    * Confirm opening links, images and attachments
    * No special permissions required
    * No advertisements
    * No analytics and no tracking
    * No [https://developer.android.com/guide/topics/data/backup Google backup]
    * FairEmail is an original work, not a fork or a clone

    '''Efficient'''
    * [https://en.wikipedia.org/wiki/IMAP_IDLE IMAP IDLE] (push messages) supported
    * Built with latest development tools and libraries
    * Android 5 Lollipop or later required
    * FairEmail will work properly on devices without any Google service installed.
    * Individual message notifications are available on Android 7 Nougat and later only because earlier Android versions do not support notification grouping.

    See [https://github.com/M66B/open-source-email/blob/master/FAQ.md here] for a list of often asked questions.

RepoType: git
Repo: https://github.com/M66B/open-source-email

Builds:
  - versionName: '0.32'
    versionCode: 32
    commit: '0.32'
    subdir: app
    gradle:
      - yes

  - versionName: '0.36'
    versionCode: 36
    commit: '0.36'
    subdir: app
    gradle:
      - yes

  - versionName: '0.47'
    versionCode: 47
    commit: '0.47'
    subdir: app
    gradle:
      - yes

  - versionName: '0.69'
    versionCode: 69
    commit: '0.69'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '0.70'
    versionCode: 70
    commit: '0.70'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '0.71'
    versionCode: 71
    commit: '0.71'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '0.73'
    versionCode: 73
    commit: '0.73'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.76'
    versionCode: 76
    commit: '1.76'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.79'
    versionCode: 79
    commit: '1.79'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.80'
    versionCode: 80
    commit: '1.80'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.83'
    versionCode: 83
    commit: '1.83'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.87'
    versionCode: 87
    commit: '1.87'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.88'
    versionCode: 88
    commit: '1.88'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.93'
    versionCode: 93
    commit: '1.93'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.100'
    versionCode: 100
    commit: '1.100'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.101'
    versionCode: 101
    commit: '1.101'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.102'
    versionCode: 102
    commit: '1.102'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.106'
    versionCode: 106
    commit: '1.106'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.113'
    versionCode: 113
    commit: '1.113'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.114'
    versionCode: 114
    commit: '1.114'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.115'
    versionCode: 115
    commit: '1.115'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.119'
    versionCode: 119
    commit: '1.119'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.120'
    versionCode: 120
    commit: '1.120'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.123'
    versionCode: 123
    commit: '1.123'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.124'
    versionCode: 124
    commit: '1.124'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.133'
    versionCode: 133
    commit: '1.133'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.138'
    versionCode: 138
    commit: '1.138'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.143'
    versionCode: 143
    commit: '1.143'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.148'
    versionCode: 148
    commit: '1.148'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.150'
    versionCode: 150
    commit: '1.150'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.153'
    versionCode: 153
    commit: '1.153'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.157'
    versionCode: 157
    commit: '1.157'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.158'
    versionCode: 158
    commit: '1.158'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.159'
    versionCode: 159
    commit: '1.159'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.163'
    versionCode: 163
    commit: '1.163'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.166'
    versionCode: 166
    commit: '1.166'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.171'
    versionCode: 171
    commit: '1.171'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.173'
    versionCode: 173
    commit: '1.173'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.177'
    versionCode: 177
    commit: '1.177'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.179'
    versionCode: 179
    commit: '1.179'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.184'
    versionCode: 184
    commit: '1.184'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.186'
    versionCode: 186
    commit: '1.186'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.191'
    versionCode: 191
    commit: '1.191'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.196'
    versionCode: 196
    commit: '1.196'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.201'
    versionCode: 201
    commit: '1.201'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.205'
    versionCode: 205
    commit: '1.205'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.212'
    versionCode: 212
    commit: '1.212'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.214'
    versionCode: 214
    commit: '1.214'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.216'
    versionCode: 216
    commit: '1.216'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.222'
    versionCode: 222
    commit: '1.222'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.225'
    versionCode: 225
    commit: '1.225'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.227'
    versionCode: 227
    commit: '1.227'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.233'
    versionCode: 233
    commit: '1.233'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.237'
    versionCode: 237
    commit: '1.237'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.240'
    versionCode: 240
    commit: '1.240'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.242'
    versionCode: 242
    commit: '1.242'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.248'
    versionCode: 248
    commit: '1.248'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.250'
    versionCode: 250
    commit: '1.250'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.252'
    versionCode: 252
    commit: '1.252'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.253'
    versionCode: 253
    commit: '1.253'
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.262'
    versionCode: 262
    commit: '1.262'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.265'
    versionCode: 265
    commit: '1.265'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.267'
    versionCode: 267
    commit: '1.267'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.269'
    versionCode: 269
    commit: '1.269'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.274'
    versionCode: 274
    commit: '1.274'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.278'
    versionCode: 278
    commit: '1.278'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.280'
    versionCode: 280
    commit: '1.280'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.285'
    versionCode: 285
    commit: '1.285'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.286'
    versionCode: 286
    commit: '1.286'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.294'
    versionCode: 294
    commit: '1.294'
    subdir: app
    submodules: true
    gradle:
      - full

  - versionName: '1.296'
    versionCode: 296
    commit: '1.296'
    subdir: app
    submodules: true
    gradle:
      - full

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: '1.296'
CurrentVersionCode: 296
